{
<<<<<<< HEAD
	"index.html": {
		"refer": [
			"main.html",
			"login.html",
			"home/login.html",
			"home/guide.html",
			"home/logon.html"
		],
		"resources": []
	},
	"login.html": {
		"resources": [
			"css/reset.css"
		],
		"refer": [
			"setting.html",
			"main.html"
		]
	},
	"pages/set.html": {
		"resources": [
			"pages/list.html"
		],
		"refer": [
			"pages/list.html"
		]
	},
	"main.html": {
		"resources": [
			"pages/firstPage.html",
			"pages/setting.html",
			"pages/scd.html",
			"pages/page1.html",
			"pages/page4.html",
			"pages/homePage.html",
			"pages/equip.html"
		],
		"refer": [
			"pages/test.html",
			"pages/set.html",
			"pages/map.html",
			"pages/firstPage.html",
			"pages/list.html",
			"pages/setting.html",
			"pages/equip_scd.html",
			"pages/scd.html",
			"pages/page1.html",
			"pages/page4.html",
			"pages/page3.html",
			"pages/page5.html",
			"pages/homePage.html",
			"pages/equip.html"
		]
	},
	"pages/equip_scd.html": {
		"resources": [
			"pages/equip_scd_list.html"
		],
		"refer": [
			"pages/equip_scd_list.html",
			"pages/equip_scd_frame.html"
		]
	},
	"pages/equip_scd_list.html": {
		"resources": [
			"pages/list.html"
		],
		"refer": [
			"pages/list.html"
		]
	},
	"pages/scd.html": {
		"resources": [
			"pages/scd_equipManage_frame.html",
			"pages/scd_equipManage_list.html"
		],
		"refer": [
			"pages/scd_equipManage_frame.html",
			"pages/scd_equipManage_list.html",
			"pages/list.html"
		]
	},
	"pages/scd_equipManage_frame.html": {
		"resources": [
			"pages/list.html",
			"pages/scd_equipManage_list.html"
		],
		"refer": [
			"pages/list.html",
			"pages/scd_equipManage_list.html",
			"pages/map.html"
		]
	},
	"pages/scd_equipManage_list.html": {
		"refer": [
			"pages/scd_equipManage_detail.html"
		],
		"resources": []
	},
	"pages/test.html": {
		"refer": [
			"pages/equipAllot.html"
		],
		"resources": []
	},
	"pages/setting.html": {
		"refer": [
			"guide.html",
			"pages/feedback.html"
		],
		"resources": []
	},
	"pages/page5.html": {
		"resources": [
			"pages/help_list.html"
		],
		"refer": [
			"pages/help_list.html",
			"pages/help_present.html",
			"pages/feedback.html"
		]
	},
	"pages/help_list.html": {
		"refer": [
			"pages/help_detail.html"
		],
		"resources": []
	},
	"pages/homePage.html": {
		"refer": [
			"pages/page1.html",
			"pages/page4.html",
			"pages/useDirection.html",
			"pages/feedback.html",
			"pages/equip_list_info.html",
			"pages/equip_list.html",
			"pages/equip_allot_list.html",
			"pages/map.html",
			"pages/equipList/equip_list.html"
		],
		"resources": []
	},
	"pages/equip.html": {
		"refer": [
			"pages/equip_allot.html"
		],
		"resources": []
	},
	"pages/equip_allot.html": {
		"refer": [
			"pages/equip_info.html"
		],
		"resources": []
	},
	"pages/equip_info.html": {
		"refer": [
			"pages/equip_allot_item.html"
		],
		"resources": []
	},
	"pages/equip_list.html": {
		"refer": [
			"pages/equip_info.html",
			"pages/equip_list_info.html"
		],
		"resources": []
	},
	"pages/equip_allot_list.html": {
		"refer": [
			"pages/equip_info.html",
			"pages/equip_allot_info.html"
		],
		"resources": []
	},
	"pages/equip_allot_info.html": {
		"refer": [
			"pages/equip_allot_item.html"
		],
		"resources": []
	},
	"home/login.html": {
		"refer": [
			"home/main.html",
			"home/logon.html",
			"home/register.html"
		],
		"resources": [
			"images/commonLogoTxt.png"
		]
	},
	"home/main.html": {
		"resources": [
			"home/homePage.html",
			"home/equip.html",
			"home/setting.html",
			"home/personalinfo.html"
		],
		"refer": [
			"home/equip.html",
			"home/setting.html",
			"home/map.html",
			"home/homePage.html",
			"warning/warning.html",
			"home/personalinfo.html"
		]
	},
	"home/homePage.html": {
		"refer": [
			"home/map.html",
			"equipList/equip_list.html",
			"helpcenter/useDirection.html",
			"equipAllot/equip_allot_list.html",
			"helpcenter/feedback.html",
			"systemmanage/systemmanage_user.html",
			"systemmanage/systemmanage_log.html",
			"simInfo/siminfo.html",
			"home/frame.html",
			"home/permission.html",
			"home/autoDiscern.html"
		],
		"resources": []
	},
	"equipList/equip_list.html": {
		"refer": [
			"equipList/equip_list_info.html",
			"index.html"
		],
		"resources": []
	},
	"home/equip.html": {
		"refer": [
			"equipManage/equipManage_scd.html",
			"equipManage/equipManage_cbd.html",
			"reportManage/reprotManage_scd.html",
			"reportManage/reprotManage_cbd.html",
			"equipManage/equipManage_qxz.html",
			"equipManage/equipManage_jk.html",
			"equipManage/equipManage_bzy.html",
			"equipManage/equipManage_ybq.html",
			"reportManage/reportManage_qxz.html",
			"reportManage/reportManage_bzy.html",
			"reportManage/reprotManage_xyq.html",
			"reportManage/reprotManage_qxz.html",
			"equipManage/sex_trap.html"
		],
		"resources": []
	},
	"equipManage/equipManage_scd.html": {
		"refer": [
			"equipManage/equipManage_scd_detail.html"
		],
		"resources": []
	},
	"equipManage/equipManage_cbd.html": {
		"refer": [
			"equipManage/equipManage_cbd_detail.html",
			"equipManage/equipManage_scd_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_scd.html": {
		"refer": [
			"reportManage/reprotManage_scd_detail.html",
			"reportManage/reprotManage_cbd_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_cbd.html": {
		"refer": [
			"reportManage/reprotManage_cbd_detail.html",
			"reportManage/reprotManage_scd_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_cbd_detail.html": {
		"refer": [
			"reportManage/lookImage.html",
			"reportManage/cbd_detail_echart.html",
			"reportManage/reprotManage_cbd_list.html",
			"reportManage/cbd_detail_list.html",
			"reportManage/cbd_pest_data.html"
		],
		"resources": []
	},
	"equipAllot/equip_allot_list.html": {
		"refer": [
			"equipAllot/equip_allot_info.html"
		],
		"resources": []
	},
	"equipAllot/equip_allot_info.html": {
		"refer": [
			"equipAllot/equip_allot_item.html"
		],
		"resources": []
	},
	"equipManage/equipManage_cbd_detail.html": {
		"refer": [
			"equipManage/configuration_cbd.html"
		],
		"resources": []
	},
	"systemmanage/systemmanage_user.html": {
		"resources": [
			"systemmanage/systemmanage_user_list.html",
			"systemmanage/systemmanage_user_tab.html",
			"systemmanage/detail.html",
			"systemmanage/ystemmanage_usergroup_list.html",
			"systemmanage/systemmanage_usergroup_list.html"
		],
		"refer": [
			"systemmanage/systemmanage_user_list.html",
			"systemmanage/systemmanage_user_tab.html",
			"systemmanage/detail.html",
			"systemmanage/ystemmanage_usergroup_list.html",
			"systemmanage/systemmanage_user_add.html",
			"systemmanage/systemmanage_user_nav.html",
			"systemmanage/systemmanage_usergroup_list.html"
		]
	},
	"systemmanage/systemmanage_user_tab.html": {
		"resources": [
			"systemmanage/systemmanage_user_list.html",
			"systemmanage/detail.html"
		],
		"refer": [
			"systemmanage/systemmanage_user_list.html",
			"systemmanage/detail.html"
		]
	},
	"systemmanage/systemmanage_user_list.html": {
		"refer": [
			"systemmanage/systemmanage_user_datial.html",
			"systemmanage/systemmanage_usergroup_detial.html"
		],
		"resources": []
	},
	"systemmanage/systemmanage_user_datial.html": {
		"refer": [
			"systemmanage/systemmanage_user_resetPwd.html",
			"systemmanage/systemmanage_user_edit.html"
		],
		"resources": []
	},
	"systemmanage/systemmanage_user_nav.html": {
		"refer": [
			"systemmanage/systemmanage_user_add.html",
			"home/homePage.html",
			"systemmanage/systemmanage_usergroup_add.html",
			"systemmanage/systemmanage_user_list.html",
			"systemmanage/systemmanage_usergroup_list.html"
		],
		"resources": [
			"systemmanage/systemmanage_user_list.html"
		]
	},
	"simInfo/siminfo.html": {
		"refer": [
			"simInfo/sim_detial.html"
		],
		"resources": []
	},
	"warning/warning.html": {
		"refer": [
			"warning/warningMap.html",
			"warning/warningList.html",
			"warning/warningScope.html"
		],
		"resources": []
	},
	"warning/warningList.html": {
		"refer": [
			"warning/warningDetial.html"
		],
		"resources": []
	},
	"warning/warningScope.html": {
		"resources": [
			"warning/scd.html",
			"warning/cbd.html"
		],
		"refer": [
			"warning/cbd.html",
			"warning/scd.html"
		]
	},
	"reportManage/reprotManage_scd_detail.html": {
		"refer": [
			"reportManage/echarts-scd.html",
			"reportManage/echartList.html",
			"reportManage/scd_detail_echart.html",
			"reportManage/scd_detail_list.html"
		],
		"resources": []
	},
	"reportManage/echarts-scd.html": {
		"refer": [
			"reportManage/echartList.html"
		],
		"resources": []
	},
	"reportManage/echartList.html": {
		"refer": [
			"reportManage/detial-scd.html"
		],
		"resources": []
	},
	"systemmanage/systemmanage_usergroup_list.html": {
		"refer": [
			"systemmanage/systemmanage_usergroup_detial.html",
			"systemmanage/systemmanage_user_datial.html"
		],
		"resources": []
	},
	"reportManage/scd_detail_list.html": {
		"refer": [
			"reportManage/scd_detail_list_detail.html"
		],
		"resources": []
	},
	"systemmanage/systemmanage_usergroup_detial.html": {
		"refer": [
			"systemmanage/customHome.html",
			"systemmanage/systemmanage_usergroup_edit.html"
		],
		"resources": []
	},
	"home/setting.html": {
		"refer": [
			"personalinfo/personalinfo.html",
			"personalinfo/setting.html",
			"helpcenter/feedback.html",
			"personalinfo/feedback.html",
			"personalinfo/about.html"
		],
		"resources": []
	},
	"home/guide.html": {
		"refer": [
			"home/login.html"
		],
		"resources": []
	},
	"reportManage/lookImage.html": {
		"refer": [
			"reportManage/wormCategory.html",
			"reportManage/wormDescribe.html",
			"reportManage/lookWormDetial.html",
			"reportManage/cbd_image_discern_resule.html"
		],
		"resources": []
	},
	"reportManage/wormDescribe.html": {
		"refer": [
			"reportManage/addwormCategory.html"
		],
		"resources": []
	},
	"helpcenter/feedback.html": {
		"refer": [
			"helpcenter/feedback.html"
		],
		"resources": []
	},
	"reportManage/cbd_detail_list.html": {
		"refer": [
			"reportManage/scd_detail_list_detail.html",
			"reportManage/cbd_detail_list_detail.html"
		],
		"resources": []
	},
	"personalinfo/setting.html": {
		"refer": [
			"home/login.html"
		],
		"resources": []
	},
	"home/personalinfo.html": {
		"refer": [
			"personalinfo/setting.html",
			"personalinfo/personalinfo.html",
			"personalinfo/about.html",
			"personalinfo/feedback.html",
			"personalinfo/userinfo.html",
			"personalinfo/refresh.html"
		],
		"resources": []
	},
	"home/map.html": {
		"refer": [
			"home/homePage.html"
		],
		"resources": []
	},
	"home/permission.html": {
		"refer": [
			"equipAllot/equip_allot_list.html",
			"systemmanage/systemmanage_user.html"
		],
		"resources": []
	},
	"home/autoDiscern.html": {
		"refer": [
			"home/autoDiscernResult.html"
		],
		"resources": []
	},
	"equipManage/equipManage_qxz.html": {
		"refer": [
			"equipManage/equipManage_scd_detail.html",
			"equipManage/equipManage_qxz_detail.html"
		],
		"resources": []
	},
	"equipManage/equipManage_jk.html": {
		"refer": [
			"equipManage/equipManage_qxz_detail.html",
			"equipManage/equipManage_jk_detail.html"
		],
		"resources": []
	},
	"equipManage/equipManage_jk_detail.html": {
		"resources": [
			"js/base.js"
		],
		"refer": [
			"equipManage/lookImage_jk.html"
		]
	},
	"equipManage/equipManage_qxz_detail.html": {
		"refer": [
			"equipManage/equipManage_qxz_data24.html",
			"equipManage/equipManage_qxz_setTiming.html",
			"equipManage/equipManage_qxz_setAstrict.html",
			"equipManage/equipManage_qxz_manualCtrl.html"
		],
		"resources": []
	},
	"equipManage/equipManage_bzy.html": {
		"refer": [
			"equipManage/equipManage_scd_detail.html",
			"equipManage/equipManage_bzy_detail.html"
		],
		"resources": []
	},
	"equipManage/equipManage_bzy_detail.html": {
		"refer": [
			"equipManage/configuration_bzy.html"
		],
		"resources": []
	},
	"equipManage/equipManage_ybq.html": {
		"refer": [
			"equipManage/equipManage_scd_detail.html"
		],
		"resources": []
	},
	"reportManage/reportManage_qxz.html": {
		"refer": [
			"reportManage/reprotManage_scd_detail.html",
			"reportManage/reprotManage_qxz_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_qxz_detail.html": {
		"refer": [
			"reportManage/qxz_detail_list.html"
		],
		"resources": []
	},
	"reportManage/qxz_detail_list.html": {
		"refer": [
			"reportManage/cbd_detail_list_detail.html",
			"reportManage/qxz_detail_list_detail.html"
		],
		"resources": []
	},
	"reportManage/reportManage_bzy.html": {
		"refer": [
			"reportManage/reprotManage_cbd_detail.html",
			"reportManage/reprotManage_bzy_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_bzy_detail.html": {
		"refer": [
			"reportManage/lookImage.html",
			"reportManage/bzy_detail_echart.html",
			"reportManage/bzy_lookImage.html",
			"reportManage/bzy_detail_list.html"
		],
		"resources": []
	},
	"reportManage/bzy_detail_list.html": {
		"refer": [
			"reportManage/cbd_detail_list_detail.html",
			"reportManage/bzy_detail_list_detail.html"
		],
		"resources": []
	},
	"reportManage/bzy_lookImage.html": {
		"refer": [
			"reportManage/lookWormDetial.html",
			"reportManage/bzy_image_detail.html"
		],
		"resources": []
	},
	"personalinfo/refresh.html": {
		"refer": [
			"personalinfo/appUpdateList.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_xyq.html": {
		"refer": [
			"reportManage/reprotManage_xyq_detail.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_xyq_detail.html": {
		"refer": [
			"reportManage/reprotManage_xyq_recordlist.html",
			"reportManage/reprotManage_xyq_imglist.html"
		],
		"resources": []
	},
	"reportManage/reprotManage_qxz.html": {
		"refer": [
			"reportManage/reprotManage_qxz_detail.html"
		]
	},
	"equipList/equip_list_info.html": {
		"refer": [
			"equipList/equip_list_map.html"
		]
	},
	"equipManage/sex_trap.html": {
		"refer": [
			"equipManage/sex_trap_detail2.html",
			"equipManage/sex_trap_detail1.html"
		]
	},
	"equipManage/sex_trap_detail2.html": {
		"refer": [
			"equipManage/sex_trap_photo2.html",
			"equipManage/sex_trap_detail2_config.html",
			"equipManage/sex_trap_detail_echart.html",
			"equipManage/sex_trap_detail_list.html"
		]
	},
	"equipManage/sex_trap_detail_list.html": {
		"refer": [
			"equipManage/sex_trap_detail_list_detail.html",
			"equipManage/sex_trap_detail_list_detail1.html",
			"equipManage/sex_trap_detail_list_detail2.html"
		]
	},
	"equipManage/sex_trap_detail1.html": {
		"refer": [
			"equipManage/sex_trap_detail1_config.html",
			"equipManage/sex_trap_detail_list.html"
		]
	}
=======
  "index.html": {
    "refer": [
      "main.html",
      "login.html",
      "home/login.html",
      "home/guide.html",
      "home/logon.html"
    ],
    "resources": []
  },
  "login.html": {
    "resources": [
      "css/reset.css"
    ],
    "refer": [
      "setting.html",
      "main.html"
    ]
  },
  "pages/set.html": {
    "resources": [
      "pages/list.html"
    ],
    "refer": [
      "pages/list.html"
    ]
  },
  "main.html": {
    "resources": [
      "pages/firstPage.html",
      "pages/setting.html",
      "pages/scd.html",
      "pages/page1.html",
      "pages/page4.html",
      "pages/homePage.html",
      "pages/equip.html"
    ],
    "refer": [
      "pages/test.html",
      "pages/set.html",
      "pages/map.html",
      "pages/firstPage.html",
      "pages/list.html",
      "pages/setting.html",
      "pages/equip_scd.html",
      "pages/scd.html",
      "pages/page1.html",
      "pages/page4.html",
      "pages/page3.html",
      "pages/page5.html",
      "pages/homePage.html",
      "pages/equip.html"
    ]
  },
  "pages/equip_scd.html": {
    "resources": [
      "pages/equip_scd_list.html"
    ],
    "refer": [
      "pages/equip_scd_list.html",
      "pages/equip_scd_frame.html"
    ]
  },
  "pages/equip_scd_list.html": {
    "resources": [
      "pages/list.html"
    ],
    "refer": [
      "pages/list.html"
    ]
  },
  "pages/scd.html": {
    "resources": [
      "pages/scd_equipManage_frame.html",
      "pages/scd_equipManage_list.html"
    ],
    "refer": [
      "pages/scd_equipManage_frame.html",
      "pages/scd_equipManage_list.html",
      "pages/list.html"
    ]
  },
  "pages/scd_equipManage_frame.html": {
    "resources": [
      "pages/list.html",
      "pages/scd_equipManage_list.html"
    ],
    "refer": [
      "pages/list.html",
      "pages/scd_equipManage_list.html",
      "pages/map.html"
    ]
  },
  "pages/scd_equipManage_list.html": {
    "refer": [
      "pages/scd_equipManage_detail.html"
    ],
    "resources": []
  },
  "pages/test.html": {
    "refer": [
      "pages/equipAllot.html"
    ],
    "resources": []
  },
  "pages/setting.html": {
    "refer": [
      "guide.html",
      "pages/feedback.html"
    ],
    "resources": []
  },
  "pages/page5.html": {
    "resources": [
      "pages/help_list.html"
    ],
    "refer": [
      "pages/help_list.html",
      "pages/help_present.html",
      "pages/feedback.html"
    ]
  },
  "pages/help_list.html": {
    "refer": [
      "pages/help_detail.html"
    ],
    "resources": []
  },
  "pages/homePage.html": {
    "refer": [
      "pages/page1.html",
      "pages/page4.html",
      "pages/useDirection.html",
      "pages/feedback.html",
      "pages/equip_list_info.html",
      "pages/equip_list.html",
      "pages/equip_allot_list.html",
      "pages/map.html",
      "pages/equipList/equip_list.html"
    ],
    "resources": []
  },
  "pages/equip.html": {
    "refer": [
      "pages/equip_allot.html"
    ],
    "resources": []
  },
  "pages/equip_allot.html": {
    "refer": [
      "pages/equip_info.html"
    ],
    "resources": []
  },
  "pages/equip_info.html": {
    "refer": [
      "pages/equip_allot_item.html"
    ],
    "resources": []
  },
  "pages/equip_list.html": {
    "refer": [
      "pages/equip_info.html",
      "pages/equip_list_info.html"
    ],
    "resources": []
  },
  "pages/equip_allot_list.html": {
    "refer": [
      "pages/equip_info.html",
      "pages/equip_allot_info.html"
    ],
    "resources": []
  },
  "pages/equip_allot_info.html": {
    "refer": [
      "pages/equip_allot_item.html"
    ],
    "resources": []
  },
  "home/login.html": {
    "refer": [
      "home/main.html",
      "home/logon.html",
      "home/register.html"
    ],
    "resources": []
  },
  "home/main.html": {
    "resources": [
      "home/homePage.html",
      "home/equip.html",
      "home/setting.html",
      "home/personalinfo.html"
    ],
    "refer": [
      "home/equip.html",
      "home/setting.html",
      "home/map.html",
      "home/homePage.html",
      "warning/warning.html",
      "home/personalinfo.html"
    ]
  },
  "home/homePage.html": {
    "refer": [
      "home/map.html",
      "equipList/equip_list.html",
      "helpcenter/useDirection.html",
      "equipAllot/equip_allot_list.html",
      "helpcenter/feedback.html",
      "systemmanage/systemmanage_user.html",
      "systemmanage/systemmanage_log.html",
      "simInfo/siminfo.html",
      "home/frame.html",
      "home/permission.html",
      "home/autoDiscern.html"
    ],
    "resources": []
  },
  "equipList/equip_list.html": {
    "refer": [
      "equipList/equip_list_info.html",
      "index.html"
    ],
    "resources": []
  },
  "home/equip.html": {
    "refer": [
      "equipManage/equipManage_scd.html",
      "equipManage/equipManage_cbd.html",
      "reportManage/reprotManage_scd.html",
      "reportManage/reprotManage_cbd.html",
      "equipManage/equipManage_qxz.html",
      "equipManage/equipManage_jk.html",
      "equipManage/equipManage_bzy.html",
      "equipManage/equipManage_ybq.html",
      "reportManage/reportManage_qxz.html",
      "reportManage/reportManage_bzy.html",
      "reportManage/reprotManage_xyq.html",
      "reportManage/reprotManage_qxz.html",
      "equipManage/sex_trap.html",
      "reportManage/reprotManage_bzy.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_scd.html": {
    "refer": [
      "equipManage/equipManage_scd_detail.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_cbd.html": {
    "refer": [
      "equipManage/equipManage_cbd_detail.html",
      "equipManage/equipManage_scd_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_scd.html": {
    "refer": [
      "reportManage/reprotManage_scd_detail.html",
      "reportManage/reprotManage_cbd_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_cbd.html": {
    "refer": [
      "reportManage/reprotManage_cbd_detail.html",
      "reportManage/reprotManage_scd_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_cbd_detail.html": {
    "refer": [
      "reportManage/lookImage.html",
      "reportManage/cbd_detail_echart.html",
      "reportManage/reprotManage_cbd_list.html",
      "reportManage/cbd_detail_list.html",
      "reportManage/cbd_pest_data.html"
    ],
    "resources": []
  },
  "equipAllot/equip_allot_list.html": {
    "refer": [
      "equipAllot/equip_allot_info.html"
    ],
    "resources": []
  },
  "equipAllot/equip_allot_info.html": {
    "refer": [
      "equipAllot/equip_allot_item.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_cbd_detail.html": {
    "refer": [
      "equipManage/configuration_cbd.html"
    ],
    "resources": []
  },
  "systemmanage/systemmanage_user.html": {
    "resources": [
      "systemmanage/systemmanage_user_list.html",
      "systemmanage/systemmanage_user_tab.html",
      "systemmanage/detail.html",
      "systemmanage/ystemmanage_usergroup_list.html",
      "systemmanage/systemmanage_usergroup_list.html"
    ],
    "refer": [
      "systemmanage/systemmanage_user_list.html",
      "systemmanage/systemmanage_user_tab.html",
      "systemmanage/detail.html",
      "systemmanage/ystemmanage_usergroup_list.html",
      "systemmanage/systemmanage_user_add.html",
      "systemmanage/systemmanage_user_nav.html",
      "systemmanage/systemmanage_usergroup_list.html"
    ]
  },
  "systemmanage/systemmanage_user_tab.html": {
    "resources": [
      "systemmanage/systemmanage_user_list.html",
      "systemmanage/detail.html"
    ],
    "refer": [
      "systemmanage/systemmanage_user_list.html",
      "systemmanage/detail.html"
    ]
  },
  "systemmanage/systemmanage_user_list.html": {
    "refer": [
      "systemmanage/systemmanage_user_datial.html",
      "systemmanage/systemmanage_usergroup_detial.html"
    ],
    "resources": []
  },
  "systemmanage/systemmanage_user_datial.html": {
    "refer": [
      "systemmanage/systemmanage_user_resetPwd.html",
      "systemmanage/systemmanage_user_edit.html"
    ],
    "resources": []
  },
  "systemmanage/systemmanage_user_nav.html": {
    "refer": [
      "systemmanage/systemmanage_user_add.html",
      "home/homePage.html",
      "systemmanage/systemmanage_usergroup_add.html",
      "systemmanage/systemmanage_user_list.html",
      "systemmanage/systemmanage_usergroup_list.html"
    ],
    "resources": [
      "systemmanage/systemmanage_user_list.html"
    ]
  },
  "simInfo/siminfo.html": {
    "refer": [
      "simInfo/sim_detial.html"
    ],
    "resources": []
  },
  "warning/warning.html": {
    "refer": [
      "warning/warningMap.html",
      "warning/warningList.html",
      "warning/warningScope.html"
    ],
    "resources": []
  },
  "warning/warningList.html": {
    "refer": [
      "warning/warningDetial.html"
    ],
    "resources": []
  },
  "warning/warningScope.html": {
    "resources": [
      "warning/scd.html",
      "warning/cbd.html"
    ],
    "refer": [
      "warning/cbd.html",
      "warning/scd.html"
    ]
  },
  "reportManage/reprotManage_scd_detail.html": {
    "refer": [
      "reportManage/echarts-scd.html",
      "reportManage/echartList.html",
      "reportManage/scd_detail_echart.html",
      "reportManage/scd_detail_list.html"
    ],
    "resources": []
  },
  "reportManage/echarts-scd.html": {
    "refer": [
      "reportManage/echartList.html"
    ],
    "resources": []
  },
  "reportManage/echartList.html": {
    "refer": [
      "reportManage/detial-scd.html"
    ],
    "resources": []
  },
  "systemmanage/systemmanage_usergroup_list.html": {
    "refer": [
      "systemmanage/systemmanage_usergroup_detial.html",
      "systemmanage/systemmanage_user_datial.html"
    ],
    "resources": []
  },
  "reportManage/scd_detail_list.html": {
    "refer": [
      "reportManage/scd_detail_list_detail.html"
    ],
    "resources": []
  },
  "systemmanage/systemmanage_usergroup_detial.html": {
    "refer": [
      "systemmanage/customHome.html",
      "systemmanage/systemmanage_usergroup_edit.html"
    ],
    "resources": []
  },
  "home/setting.html": {
    "refer": [
      "personalinfo/personalinfo.html",
      "personalinfo/setting.html",
      "helpcenter/feedback.html",
      "personalinfo/feedback.html",
      "personalinfo/about.html"
    ],
    "resources": []
  },
  "home/guide.html": {
    "refer": [
      "home/login.html"
    ],
    "resources": []
  },
  "reportManage/lookImage.html": {
    "refer": [
      "reportManage/wormCategory.html",
      "reportManage/wormDescribe.html",
      "reportManage/lookWormDetial.html",
      "reportManage/cbd_image_discern_resule.html"
    ],
    "resources": []
  },
  "reportManage/wormDescribe.html": {
    "refer": [
      "reportManage/addwormCategory.html"
    ],
    "resources": []
  },
  "helpcenter/feedback.html": {
    "refer": [
      "helpcenter/feedback.html"
    ],
    "resources": []
  },
  "reportManage/cbd_detail_list.html": {
    "refer": [
      "reportManage/scd_detail_list_detail.html",
      "reportManage/cbd_detail_list_detail.html"
    ],
    "resources": []
  },
  "personalinfo/setting.html": {
    "refer": [
      "home/login.html"
    ],
    "resources": []
  },
  "home/personalinfo.html": {
    "refer": [
      "personalinfo/setting.html",
      "personalinfo/personalinfo.html",
      "personalinfo/about.html",
      "personalinfo/feedback.html",
      "personalinfo/userinfo.html",
      "personalinfo/refresh.html"
    ],
    "resources": []
  },
  "home/map.html": {
    "refer": [
      "home/homePage.html"
    ],
    "resources": []
  },
  "home/permission.html": {
    "refer": [
      "equipAllot/equip_allot_list.html",
      "systemmanage/systemmanage_user.html"
    ],
    "resources": []
  },
  "home/autoDiscern.html": {
    "refer": [
      "home/autoDiscernResult.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_qxz.html": {
    "refer": [
      "equipManage/equipManage_scd_detail.html",
      "equipManage/equipManage_qxz_detail.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_jk.html": {
    "refer": [
      "equipManage/equipManage_qxz_detail.html",
      "equipManage/equipManage_jk_detail.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_jk_detail.html": {
    "resources": [
      "js/base.js"
    ],
    "refer": [
      "equipManage/lookImage_jk.html"
    ]
  },
  "equipManage/equipManage_qxz_detail.html": {
    "refer": [
      "equipManage/equipManage_qxz_data24.html",
      "equipManage/equipManage_qxz_setTiming.html",
      "equipManage/equipManage_qxz_setAstrict.html",
      "equipManage/equipManage_qxz_manualCtrl.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_bzy.html": {
    "refer": [
      "equipManage/equipManage_scd_detail.html",
      "equipManage/equipManage_bzy_detail.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_bzy_detail.html": {
    "refer": [
      "equipManage/configuration_bzy.html"
    ],
    "resources": []
  },
  "equipManage/equipManage_ybq.html": {
    "refer": [
      "equipManage/equipManage_scd_detail.html"
    ],
    "resources": []
  },
  "reportManage/reportManage_qxz.html": {
    "refer": [
      "reportManage/reprotManage_scd_detail.html",
      "reportManage/reprotManage_qxz_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_qxz_detail.html": {
    "refer": [
      "reportManage/qxz_detail_list.html"
    ],
    "resources": []
  },
  "reportManage/qxz_detail_list.html": {
    "refer": [
      "reportManage/cbd_detail_list_detail.html",
      "reportManage/qxz_detail_list_detail.html"
    ],
    "resources": []
  },
  "reportManage/reportManage_bzy.html": {
    "refer": [
      "reportManage/reprotManage_cbd_detail.html",
      "reportManage/reprotManage_bzy_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_bzy_detail.html": {
    "refer": [
      "reportManage/lookImage.html",
      "reportManage/bzy_detail_echart.html",
      "reportManage/bzy_lookImage.html",
      "reportManage/bzy_detail_list.html"
    ],
    "resources": []
  },
  "reportManage/bzy_detail_list.html": {
    "refer": [
      "reportManage/cbd_detail_list_detail.html",
      "reportManage/bzy_detail_list_detail.html"
    ],
    "resources": []
  },
  "reportManage/bzy_lookImage.html": {
    "refer": [
      "reportManage/lookWormDetial.html",
      "reportManage/bzy_image_detail.html"
    ],
    "resources": []
  },
  "personalinfo/refresh.html": {
    "refer": [
      "personalinfo/appUpdateList.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_xyq.html": {
    "refer": [
      "reportManage/reprotManage_xyq_detail.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_xyq_detail.html": {
    "refer": [
      "reportManage/reprotManage_xyq_recordlist.html",
      "reportManage/reprotManage_xyq_imglist.html"
    ],
    "resources": []
  },
  "reportManage/reprotManage_qxz.html": {
    "refer": [
      "reportManage/reprotManage_qxz_detail.html"
    ]
  },
  "equipList/equip_list_info.html": {
    "refer": [
      "equipList/equip_list_map.html"
    ]
  },
  "equipManage/sex_trap.html": {
    "refer": [
      "equipManage/sex_trap_detail2.html",
      "equipManage/sex_trap_detail1.html"
    ]
  },
  "equipManage/sex_trap_detail2.html": {
    "refer": [
      "equipManage/sex_trap_photo2.html",
      "equipManage/sex_trap_detail2_config.html",
      "equipManage/sex_trap_detail_echart.html",
      "equipManage/sex_trap_detail_list.html"
    ]
  },
  "equipManage/sex_trap_detail_list.html": {
    "refer": [
      "equipManage/sex_trap_detail_list_detail.html",
      "equipManage/sex_trap_detail_list_detail1.html",
      "equipManage/sex_trap_detail_list_detail2.html"
    ]
  },
  "equipManage/sex_trap_detail1.html": {
    "refer": [
      "equipManage/sex_trap_detail1_config.html",
      "equipManage/sex_trap_detail_list.html"
    ]
  },
  "reportManage/reprotManage_bzy.html": {
    "refer": [
      "reportManage/reprotManage_bzy_detail.html"
    ]
  }
>>>>>>> 18572b175d7739344de36ad55dfb3ea8a40b8a4e
}